WB32F10x Standard Peripherals Firmware Library

Functions
WB32F10x_StdPeriph_Template

## Functions
void | NMI_Handler (void)
| This function handles NMI exception. More...
void | HardFault_Handler (void)
| This function handles Hard Fault exception. More...
void | MemManage_Handler (void)
| This function handles Memory Manage exception. More...
void | BusFault_Handler (void)
| This function handles Bus Fault exception. More...
void | UsageFault_Handler (void)
| This function handles Usage Fault exception. More...
void | SVC_Handler (void)
| This function handles SVCall exception. More...
void | DebugMon_Handler (void)
| This function handles Debug Monitor exception. More...
void | PendSV_Handler (void)
| This function handles PendSVC exception. More...
void | SysTick_Handler (void)
| This function handles SysTick Handler. More...

## Detailed Description

## Function Documentation

## ◆ BusFault_Handler()

void BusFault_Handler | ( | void |  | ) |

This function handles Bus Fault exception.

Parameters

  None |

Return values

  None |

## ◆ DebugMon_Handler()

void DebugMon_Handler | ( | void |  | ) |

This function handles Debug Monitor exception.

Parameters

  None |

Return values

  None |

## ◆ HardFault_Handler()

void HardFault_Handler | ( | void |  | ) |

This function handles Hard Fault exception.

Parameters

  None |

Return values

  None |

## ◆ MemManage_Handler()

void MemManage_Handler | ( | void |  | ) |

This function handles Memory Manage exception.

Parameters

  None |

Return values

  None |

## ◆ NMI_Handler()

void NMI_Handler | ( | void |  | ) |

This function handles NMI exception.

Parameters

  None |

Return values

  None |

## ◆ PendSV_Handler()

void PendSV_Handler | ( | void |  | ) |

This function handles PendSVC exception.

Parameters

  None |

Return values

  None |

## ◆ SVC_Handler()

void SVC_Handler | ( | void |  | ) |

This function handles SVCall exception.

Parameters

  None |

Return values

  None |

## ◆ SysTick_Handler()

void SysTick_Handler | ( | void |  | ) |

This function handles SysTick Handler.

Parameters

  None |

Return values

  None |

## ◆ UsageFault_Handler()

void UsageFault_Handler | ( | void |  | ) |

This function handles Usage Fault exception.

Parameters

  None |

Return values

  None |